{
	"icon": "../../icon.png",
	"id": "com.palm.app.calendar",
	"keywords": [
		"Agenda",
		"Reuniones",
		"Eventos"
	],
	"lwStages": true,
	"main": "../../index.html",
	"miniicon": "../../images/notification-small.png",
	"noWindow": "true",
	"splashBackground": "../../images/splash-calendar-day.png",
	"splashicon": "../../icon-256x256.png",
	"title": "Calendario",
	"type": "web"
}